<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>The hotel has received a large </text><choice_g><choice correct="y">influx of guests.</choice></choice_g></item>
<item><text>The committee is being urged to address </text><choice_g><choice correct="y">failings in the law.</choice></choice_g></item>
<item><text>It is illegal for employers to hire </text><choice_g><choice correct="y">aliens not authorized for employment.</choice></choice_g></item>
<item><text>They were unable to gain </text><choice_g><choice correct="y">admittance to the hall.</choice></choice_g></item>
<item><text>The channel has failed to maintain </text><choice_g><choice correct="y">interest in its expensive new show.</choice></choice_g></item>
<item><text>During high school he pumped </text><choice_g><choice correct="y">gasoline to make some money.</choice></choice_g></item>
<item><text>The only way to guarantee </text><choice_g><choice correct="y">payment is to sign a contract.</choice></choice_g></item>
<item><text>Overcrowded conditions will only fuel </text><choice_g><choice correct="y">discontent among prisoners.</choice></choice_g></item>
</body>
</batch>
